HomeSort by relevance Sort by last modified time
    Searched refs:outdir (Results 1 - 25 of 49) sorted by null

1 2

  /external/chromium-trace/catapult/third_party/gsutil/third_party/apitools/samples/storage_sample/
generate_clients.sh 3 gen_client --discovery_url=storage.v1 --overwrite --outdir=storage --root_package=. client
  /external/bison/build-aux/
gendocs.sh 73 -o OUTDIR write files into OUTDIR, instead of manual/.
92 use -o OUTDIR to override). Move all the new files into your web CVS
137 outdir=manual
146 -o) shift; outdir=$1;;
203 # copy_images OUTDIR HTML-FILE...
205 # Copy all the images needed by the HTML-FILEs into OUTDIR. Look
245 case $outdir in
246 /*) abs_outdir=$outdir;;
247 *) abs_outdir=$srcdir/$outdir;;
    [all...]
  /external/llvm/utils/
findmisopt 20 # findmisopt bcfile outdir progargs [match]
25 # outdir
38 echo "usage: findmisopt bcfile outdir progargs [match]"
53 outdir="$2"
61 ll="$outdir/${name}.ll"
62 s="$outdir/${name}.s"
63 prog="$outdir/${name}"
64 out="$outdir/${name}.out"
65 optbc="$outdir/${name}.opt.bc"
66 optll="$outdir/${name}.opt.ll
    [all...]
  /frameworks/compile/slang/lit-tests/
scriptc-filecheck-wrapper.sh 20 outdir="${arg#*=}"
38 if [[ (-z $outdir) || (-z $filecheck) || (-z $rsfile) ]]
70 if [[ ! -f $outdir/$filecheck_inputfile ]]
72 echo "Input file $outdir/$filecheck_inputfile doesn't exist"
76 "$filecheck" -input-file "$outdir"/$filecheck_inputfile "$rsfile"
  /system/media/camera/docs/
metadata-generate 40 outdir="$ANDROID_PRODUCT_OUT/obj/ETC/system-media-camera-docs_intermediates"
209 mkdir -p "${outdir}"
210 gen_file_abs CameraMetadataEnums.mako "$outdir/CameraMetadataEnums.java.part" no || exit 1
211 gen_file_abs CameraCharacteristicsKeys.mako "$outdir/CameraCharacteristicsKeys.java.part" no || exit 1
212 gen_file_abs CaptureRequestKeys.mako "$outdir/CaptureRequestKeys.java.part" no || exit 1
213 gen_file_abs CaptureResultKeys.mako "$outdir/CaptureResultKeys.java.part" no || exit 1
215 insert_file "$outdir/CameraMetadataEnums.java.part" "$fwkdir/CameraMetadata.java" || exit 1
216 insert_file "$outdir/CameraCharacteristicsKeys.java.part" "$fwkdir/CameraCharacteristics.java" || exit 1
217 insert_file "$outdir/CaptureRequestKeys.java.part" "$fwkdir/CaptureRequest.java" || exit 1
218 insert_file "$outdir/CaptureResultKeys.java.part" "$fwkdir/CaptureResult.java" || exit
    [all...]
  /docs/source.android.com/scripts/
micro-httpd.py 22 outdir = os.environ.get('OUTDIR', os.path.join(os.path.dirname(__file__), '..', 'out')) variable
23 os.chdir(outdir)
build.py 68 outdir = curdir.split(os.path.sep)
69 outdir[0] = HTML_DIR
70 if len(outdir) == 2:
71 category = outdir[-1]
72 outdir = os.path.join(*outdir)
76 os.mkdir(os.path.join(outdir, subdir))
118 html = codecs.open(os.path.join(outdir, f.replace('.md', '.html')), 'w', encoding="utf8")
121 shutil.copy(absfilename, os.path.join(outdir, f))
  /external/v8/tools/gyp/test/symlinks/
gyptest-symlinks.py 49 outdir = os.path.dirname(symlink_gyp) variable
51 # Make sure the outdir exists.
53 os.makedirs(outdir)
55 if not os.path.isdir(outdir):
61 test.run_gyp(symlink_gyp, chdir=outdir)
62 test.build(symlink_gyp, chdir=outdir)
64 chdir=outdir)
  /external/v8/third_party/binutils/
download.py 57 outdir = os.path.join(archdir, BINUTILS_OUT)
69 os.path.exists(outdir) and
84 if os.path.exists(outdir):
85 shutil.rmtree(outdir)
86 assert not os.path.exists(outdir)
87 os.makedirs(outdir)
88 assert os.path.exists(outdir)
91 subprocess.check_call(['tar', 'axf', tarball], cwd=outdir)
94 assert os.path.exists(os.path.join(outdir, tool))
  /system/update_engine/include/
update_includes.sh 45 local outdir=$(realpath "${MY_DIR}/${dir}")
46 local proxyh="${outdir}/dbus-proxies.h"
47 local mockh="${outdir}/dbus-proxy-mocks.h"
  /external/e2fsprogs/e2fsck/
rehash.c 223 static errcode_t alloc_size_dir(ext2_filsys fs, struct out_dir *outdir,
228 if (outdir->max) {
229 new_mem = realloc(outdir->buf, blocks * fs->blocksize);
232 outdir->buf = new_mem;
233 new_mem = realloc(outdir->hashes,
237 outdir->hashes = new_mem;
239 outdir->buf = malloc(blocks * fs->blocksize);
240 outdir->hashes = malloc(blocks * sizeof(ext2_dirhash_t));
241 outdir->num = 0;
243 outdir->max = blocks
625 struct out_dir *outdir; member in struct:write_dir_struct
717 struct out_dir outdir; local
    [all...]
  /external/elfutils/src/
make-debug-archive.in 25 outdir=${TMPDIR:-/tmp}/debugar$$
120 new_archive="$outdir.a"
125 trap '$RM -rf "$outdir" "$new_archive"' 0 1 2 15
127 $MKDIR "$outdir" &&
128 $UNSTRIP -d "$outdir" -m -a -R "$@" &&
129 (cd "$outdir" && $LS | $XARGS $AR cq "$new_archive") &&
  /external/chromium-trace/catapult/third_party/gsutil/third_party/apitools/apitools/gen/
gen_client.py 34 'outdir', '',
159 outdir = os.path.expanduser(FLAGS.outdir) or client_info.default_directory
160 if os.path.exists(outdir) and not FLAGS.overwrite:
164 if not os.path.exists(outdir):
165 os.makedirs(outdir)
167 root_package = FLAGS.root_package or util.GetPackage(outdir)
169 discovery_doc, client_info, names, root_package, outdir,
178 with util.Chdir(codegen.outdir):
192 with util.Chdir(codegen.outdir)
    [all...]
gen_client_lib.py 50 def __init__(self, discovery_doc, client_info, names, root_package, outdir,
55 self.__outdir = outdir
135 def outdir(self): member in class:DescriptorGenerator
  /external/libchrome/base/allocator/
prep_libc.py 49 outdir = sys.argv[2]
61 output_lib = os.path.join(outdir, 'libcmt.lib')
64 os.path.join(outdir, 'libcmt.pdb'))
  /frameworks/base/tools/obbtool/
mkobb.sh 203 outdir=`dirname ${filename}`
204 if [ ! -d "${outdir}" ]; then \
205 echo "ERROR: Output directory does not exist: ${outdir}"
212 tempfile=$(tempfile -d ${outdir}) || ( echo "ERROR: couldn't create temporary file in ${outdir}"; exit 1 )
  /external/v8/tools/
generate-builtins-tests.py 90 filename = os.path.join(options.outdir, "%s.js" % (full_name))
108 if os.path.exists(options.outdir):
109 shutil.rmtree(options.outdir)
118 os.makedirs(options.outdir)
129 result.add_option("--outdir", help="directory where to place generated tests",
  /hardware/bsp/intel/peripheral/libupm/doxy/node/
docgen.js 39 .option('-o, --outdir [directory]', 'top directory to build documentation', __dirname + '/jsdoc')
54 var dir = opts.outdir + '/' + format + '/' + specjs.MODULE;
  /external/v8/
Makefile 30 OUTDIR ?= out
291 ENVFILE = $(OUTDIR)/environment
305 # Special target for the buildbots to use. Depends on $(OUTDIR)/Makefile
308 $(MAKE) -C "$(OUTDIR)" BUILDTYPE=$(BUILDTYPE) \
309 builddir="$(abspath $(OUTDIR))/$(BUILDTYPE)"
318 $(BUILDS): $(OUTDIR)/Makefile.$$@
319 @$(MAKE) -C "$(OUTDIR)" -f Makefile.$@ \
323 builddir="$(shell pwd)/$(OUTDIR)/$@"
325 native: $(OUTDIR)/Makefile.native
326 @$(MAKE) -C "$(OUTDIR)" -f Makefile.native
    [all...]
  /external/libcxx/test/libcxx/android/test/
format.py 27 outdir = os.getenv('ANDROID_HOST_OUT')
29 os.path.join(outdir, 'lib'),
30 os.path.join(outdir, 'lib64'),
  /ndk/sources/cxx-stl/llvm-libc++/libcxx/test/libcxx/android/test/
format.py 28 outdir = os.getenv('ANDROID_HOST_OUT')
30 os.path.join(outdir, 'lib'),
31 os.path.join(outdir, 'lib64'),
  /external/icu/icu4j/tools/build/src/com/ibm/icu/dev/tool/docs/
CodeMangler.java 35 private File outdir; // root of output field in class:CodeMangler
208 outdir = new File(outname);
210 outdir = outdir.getCanonicalFile();
215 if (!outdir.exists()) {
216 throw new IllegalArgumentException("Output directory '" + outdir.getAbsolutePath() + "' does not exist.");
217 } else if (!outdir.isDirectory()) {
218 throw new IllegalArgumentException("Output path '" + outdir.getAbsolutePath() + "' is not a directory.");
220 if (verbose) System.out.println("outdir: " + outdir.getAbsolutePath())
    [all...]
  /cts/apps/CameraITS/tools/
run_all_tests.py 223 outdir = os.path.join(topdir,camera_id,scene)
224 outpath = os.path.join(outdir,testname+"_stdout.txt")
225 errpath = os.path.join(outdir,testname+"_stderr.txt")
229 cmd,stderr=ferr,stdout=fout,cwd=outdir)
  /external/autotest/client/site_tests/graphics_GLBench/
graphics_GLBench.py 121 # encountered one can take them from the outdir and copy
124 outdir = self.outputdir
125 options += ' -save -outdir=' + outdir
177 ## Running: ../glbench -save -outdir=img
  /external/autotest/server/cros/ap_configurators/
fetch_prebuilt_pyauto.py 41 '-d', '--outdir', type='string', default=None,
61 if not self._options.outdir:
62 print >>sys.stderr, 'Need output directory: -d/--outdir'
64 self._outdir = self._options.outdir
170 # Copy over the binaries to outdir

Completed in 1594 milliseconds

1 2